<h4 class="mb-3 mt-3">Basic Information List</h4>
<%= link_to "Add basic information", new_basic_information_path, class: "btn btn-primary btn-sm btn-blue" %>
<br>
<br>
<div class="table-responsive">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Name</th>
        <th scope="col">Establishment Date</th>
        <th scope="col">Operationalize Date</th>
        <th scope="col">Grade</th>
        <th scope="col">Valid Upto</th>
        <th scope="col">NIRF Rank</th>
        <th scope="col">Jurisdiction</th>
        <th scope="col">Actions</th>
      </tr>
    </thead>
    <tbody>
      <% @basic_informations.each do |basic_information| %>
        <tr>
          <td><%= basic_information.university_name %></td>
          <td><%= basic_information.date_of_establishment %></td>
          <td><%= basic_information.date_of_operationalize %></td>
          <td><%= basic_information.grade %></td>
          <td><%= basic_information.valid_upto %></td>
          <td><%= basic_information.nirf_rank %></td>
          <td><%= basic_information.jurisdiction %></td>
          <td>
            <%= link_to "Edit", edit_basic_information_path(basic_information), class: "btn btn-primary btn-sm btn-blue" %>
          </td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>
